bars:
- 1
- 0
- 0
- 0
- 0
- 0
- 1
- 0
- 1
- 0
- 3
- 1
- 2
- 1
- 4
- 1
- 5
- 14
- 9
- 9
- 15
- 18
- 31
- 42
- 45
- 73
- 67
- 107
- 119
- 180
- 212
- 275
- 407
- 521
- 665
- 891
- 1116
- 1435
- 2012
- 2597
- 3407
- 4401
- 5811
- 7838
- 10085
- 13635
- 18314
- 23567
- 31722
- 41607
- 53620
- 71155
- 93829
- 121431
- 158108
- 211899
- 284647
- 375324
- 497476
- 696992
- 853583
- 1090522
- 1460466
- 1868840
- 2385245
- 3308287
- 4316917
- 5673785
- 7619650
- 9674244
- 13263728
- 18449126
- 19862998
- 28176099
- 38124134
- 51805156
- 58341382
- 79133373
- 105816632
- 136420085
- 175511216
- 218178953
- 349240212
- 600645148
- 271210440
- 178906255
- 108433563
- 78272619
- 56314971
- 38196437
- 31522623
- 24860644
- 18680415
- 16632049
- 16500594
- 15897600
- 7830359
- 4911091
- 5493866
- 3373212
bins:
- -13.796
- -13.62863
- -13.46126
- -13.29389
- -13.12652
- -12.95915
- -12.79178
- -12.62441
- -12.45704
- -12.28967
- -12.1223
- -11.95493
- -11.78756
- -11.62019
- -11.45282
- -11.285449999999999
- -11.118079999999999
- -10.950709999999999
- -10.783339999999999
- -10.615969999999999
- -10.448599999999999
- -10.281229999999999
- -10.113859999999999
- -9.946489999999999
- -9.779119999999999
- -9.61175
- -9.444379999999999
- -9.27701
- -9.109639999999999
- -8.94227
- -8.774899999999999
- -8.60753
- -8.440159999999999
- -8.27279
- -8.105419999999999
- -7.93805
- -7.77068
- -7.60331
- -7.4359399999999996
- -7.2685699999999995
- -7.1011999999999995
- -6.9338299999999995
- -6.7664599999999995
- -6.5990899999999995
- -6.431719999999999
- -6.264349999999999
- -6.096979999999999
- -5.929609999999999
- -5.76224
- -5.59487
- -5.4275
- -5.26013
- -5.09276
- -4.92539
- -4.75802
- -4.59065
- -4.42328
- -4.25591
- -4.08854
- -3.92117
- -3.7538
- -3.58643
- -3.41906
- -3.25169
- -3.08432
- -2.91695
- -2.74958
- -2.58221
- -2.41484
- -2.24747
- -2.0801
- -1.9127299999999998
- -1.7453599999999998
- -1.5779899999999998
- -1.4106199999999998
- -1.2432499999999997
- -1.0758799999999997
- -0.9085099999999997
- -0.7411399999999997
- -0.5737699999999997
- -0.40639999999999965
- -0.23902999999999963
- -0.07165999999999961
- 0.0957100000000004
- 0.2630800000000004
- 0.43045000000000044
- 0.5978200000000005
- 0.7651900000000005
- 0.9325600000000005
- 1.0999300000000005
- 1.2673000000000005
- 1.4346700000000006
- 1.6020400000000006
- 1.7694100000000006
- 1.9367800000000006
- 2.1041500000000006
- 2.271519999999999
- 2.4388900000000007
- 2.606259999999999
- 2.7736300000000007
- 2.941
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 2.941
    min: -13.796
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 2.941
min_value: -13.796
out_of_range_bins:
- 0
- 0
